body div {
  width: 100% !important;
  display: inline !important;
}

body > div {
  display: block !important;
  padding: 20mm 10mm !important;
}

body .rte div {
  display: block !important;
}  

*{font-family:Merriweather,Helvetica,Roboto,Arial,sans-serif;font-weight:400}.header br{display:none}.header h1{padding:inherit}.header a{color:#a1632b;text-decoration:none;text-transform:uppercase;text-align:center;font-size:22px;border-bottom:1px solid #a1632b}.menu,.no-print,.primary-nav,.scrolltop,.zooms,aside{display:none !important}h1{font-size:20px}.grid-x>.cell.medium-8{width:100%}.copy{display:block !important;color:inherit}a[href]:after{content:none!important}.rte{font-size:12px!important}.rte a[href]:after{content:" (" attr(href) ")"}